set_cursor_open_flags
Prev | Chapter 3. Db_container | Next

## set_cursor_open_flags

### Function Details

    void set_cursor_open_flags(u_int32_t flag)

Set flag of Db::cursor() call.

#### Parameters

##### flag

Flags to be set to Db::cursor().

### Group: Get and set functions for data members.

Note that these functions are not thread safe, because all data members of db_container are supposed to be set on container construction and initialization, and remain read only afterwards.

### Class

db_container

Prev | Up | Next
get_cursor_open_flags | Home | db_container